<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\PaymentType;
use Faker\Generator as Faker;

$factory->define(PaymentType::class, function (Faker $faker) {
    return [
        "name" => Str::random(5),
        "description" => Str::random(5),
        "auto" => $faker->boolean
    ];
});
